HELP FILE


Respuesta de GoTo a Spring4Shell: no afecta

    El 31 de marzo de 2022, la Agencia de ciberseguridad e infraestructura (CISA) identificó una vulnerabilidad conocida como Spring4Shell, que afecta un subconjunto significativo de la industria del software. La seguridad de nuestros servicios y los datos del cliente es una prioridad GoTo. Tras conocer la vulnerabilidad, GoTo haga clic rápidamente en la investigación para determinar cualquier posible impacto asociado a Rescu4Shell.

    En este momento, según nuestro análisis actual y la integración del problema, hemos determinado que el producto no se ve afectado y no tiene que hacer nada. Seguiremos monitorizando la situación y asegúrese de que nuestros clientes permanezcan actualizados en caso de cambiar la situación o si se requiere alguna acción.